<a href="{{ target_url }}" class="btn btn--white btn--to-black btn--hoveractive uppercase">
  <span class="btn__body-wrap">
    <span class="btn__body text-lg lg:text-base">
      {{ btn_text }}
    </span>
  </span>
</a>
